html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;padding: 0;border: 0;outline: 0;
	font-size:15px;background: transparent;
	list-style: none;
}

body{
	line-height: 30px;
	font-size: 1em;
	color: #000;
	background-color: rgba(255,255,255,1);
	margin: 0;padding: 0;border: 0;outline: 0;
	-webkit-font-smoothing: antialiased;
	font-family: "Microsoft YaHei", 微软雅黑;
}
a{
	text-decoration: none;
}
.clear {
	clear: both;
}
.header{
	width: 100%;
	background: url(../img/header_bg.png) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 100px 0px;
	position: relative;
}
.header .header_content{
	width: 70%;
	/*min-width: 600px;*/
	margin: 0px auto;
}
.header img{
	width: 140px;
	display: block;
	margin: 0 auto 10px;
}
.header .header_content h1{
	font-size: 4em;
	color: #fff;
	margin: 0px 0px;
	font-weight: 400;
	line-height: 2em;
	text-align: center;
}
.header .header_content h2{
	font-size: 1.6em;
	color: #fff;
	margin: 0px 0px;
	font-weight: 300;
	text-align: center;
}
.header .content{
	padding-bottom: 30px;
}
.header p {
	color: #fff;
	text-align: center;
	margin: 40px 0;
	font-weight: 200;
	font-size: 14px;
	line-height: 24px;
}
.header .header_content .download{
}
.header .header_content a{
	color: #fff;
	display: inline-block;
	height: 30px;
	width: 100px;
	border-radius: 15px;
	border-width: 1px;
	border-color: #fff;
	border-style: solid; 
	margin-right: 10px;
	text-align: center;
}

.header .icon-sprite{
	position: absolute;
	bottom: 20px;
	left: calc(50% - 20px);
	width: 40px;
	height: 40px;
	background: url(../img/icon.png) no-repeat;
	background-position: 0 -140px;
	cursor: pointer;
}

.main .function ul li{
	margin: 50px 0;
}
.main .function ul li .img img{
	width: 50px;
	height: 50px;
}
.main .function ul li p{
	margin: 5px;
}
.main .function ul li .title{
	font-size: 1.2em;
}
.main .function ul li .subtitle{
	font-size: 1.0em;
	color: gray;
	font-weight: 200;
	display: block;
	text-align: justify;
}
.title-index{
	display: inline-block;
	width: 28px;
	float: left;
}
.title-intro{
	float: right;
	width: calc(100% - 28px);
	display: inline-block;
}

.main .case{
	margin-top: 50px;
	margin-bottom: 100px;
}
.main .case h1{
	text-align: center;
	font-size: 2.0em;
	font-weight: 400;
	margin-bottom: 30px;
}

.main .case ul li{
	height: 120px;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.main .case ul .img_bottom{
	text-align: center;
	display: inline-block;
	color: #fff;
}

.main .case ul .img_bottom img{
	display: none;
}
.main .case .img_bottom p{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 120px;
	background-color: rgba(0,0,0,0.3);
}

#bg1{
	background: url(../img/it.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg2{
	background: url(../img/des.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg3{
	background: url(../img/made.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg4{
	background: url(../img/stu.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg5{
	background: url(../img/edu.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg6{
	background: url(../img/gov.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg7{
	background: url(../img/mode.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#bg8{
	background: url(../img/more.jpg) no-repeat center center;
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.footer{
	padding: 0px;
	width: 100%;
	height: 100px;
	text-align: center;
	/*background-color: #303445;*/
	/*background: url(../img/header_bg.png) no-repeat center center;*/
	background-size: 100% 100%;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.footer .view{
	width: 100%;
	height: calc(100%);
	background-color: rgba(0,0,0,0.3);
	padding-top: 40px;
}
.footer .view h1{
	font-size: 2.0em;
	color: #fff;
	margin-bottom: 25px;
	font-weight: 400;
}
.footer .view a{
	display: block;
	text-decoration: none;
	color: #fff;
	margin-bottom: 30px;
}
.footer .view a:hover{
	color: #eee;
}
.footer .view p{
	color: #fff;
	font-weight: 100;
	font-size: 9px;
}

.section1{
	padding: 50px 10px;
}
.section1 h4{
	font-size: 24px;
	text-align: center;
}

.section1 .content {
	width: 80%;
	margin: 0 auto;
}
.section1 ul{
	padding: 0;
	width: 100%;
	margin: 50px 0;
}

.section1 ul li{
	overflow: hidden;
	padding: 20px 30px;
	position: relative;
}
.section1 ul li img{
	margin: 0 auto;
	display: block;
	width: 50px;
}
.section1 ul li h5{
	font-weight: 400;
	font-size: 20px;
	color: #333;
	text-align: center;
	margin: 20px 0;

}
.section1 ul li p{
	font-size: 13px;
	font-weight: 400;
	color: #666;
	line-height: 24px;
	
}


.section2{
	padding: 100px 10px;
}
.section2 h4{
	text-align: center;
	font-size: 24px;
	margin-bottom: 50px;
}
.section2 ul{
	column-count: 4;
	column-gap: 0;
}
.section2 ul .items{
	box-sizing: border-box;
	break-inside: avoid;
	counter-increment: item-counter;
}
.section2 .content {
	width: 80%;
	margin: 0 auto;
}

.section2 li {
	/*min-height: 360px;*/
	padding: 30px 40px 0;
}
.section2 li h5{
	font-size: 16px;
    text-align: left;
    margin: 20px 0;
    font-weight: 400;
}
.section2 li p{
	font-size: 13px;
    font-weight: 400;
    color: #666;
    line-height: 24px;
}

@media screen and (min-width: 1010px) and (max-width:1200px){
	.section2 ul{
		column-count: 3;
		column-gap: 0;
	}
	.section2 li{
		/*min-height: 270px;*/
	}
}
@media screen and (min-width: 970px) and (max-width:1010px){
	.section2 ul{
		column-count: 3;
		column-gap: 0;
	}
	.section2 li{
		/*min-height: 290px;*/
	}
}
@media screen and (min-width: 765px) and (max-width:970px){
	.section2 ul{
		column-count: 2;
		column-gap: 0;
	}
	/*.section1 ul li{
		width: 100%;
	}*/
	/*.section2 li{
		width: 100%;
		min-height: 250px;
	}*/
}
@media screen and (max-width:765px){
	.section2 ul{
		column-count: 2;
		column-gap: 0;
	}
	.section1 ul li{
		width: 100%;
	}
	.section2 li{
		width: 100%;
		min-height: 150px;
	}
	.header .header_content{
		width: 280px;
		margin: 0px auto;
	}
	.header .header_content h2{
		font-size: 1.2em;
	}
	.header .header_content h1{
		line-height: 40px;
		font-size: 1.8em;
		font-weight: 400;
	}
	.main .function ul li .img img{
		width: 40px;
		height: 40px;
	}
	.main .function ul li .title{
		font-size: 1.0em;
	}

	.main .case h1{
		text-align: center;
		font-size: 1.4em;
		font-weight: 400;
		margin-bottom: 30px;
	}

	.footer .view h1{
		font-size: 1.5em;
	}
}

@media (max-width:480px){
	.section2 ul{
		column-count: 1;
		column-gap: 0;
	}
	.section1 ul li{
		width: 100%;
	}
}

